@charset "UTF-8";
/*                reset
======================================================= */
body,
h1,
h2,
h3,
h4,
h5,
table,
th,
td,
ul,
li,
ol,
dl,
dt,
dd,
form,
p,
table,
th,
td {
  margin: 0px;
  padding: 0px;
  font-weight: 400;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
  list-style-type: none;
  font-size: 100%;
}

body {
  color: #222;
  background-color: #ffffff;
  font-family: "ApercuRegular", "秀英角ゴシック銀 L", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", Osaka,
    "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  line-height: 1.66666667;
  font-size: 13px;
  -webkit-text-size-adjust: none;
  word-wrap: break-word;
  overflow-wrap: break-word;
}

/* for IE6 */
* html body {
  font-size: 100%;
}

a {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-touch-callout: none;
}
a img {
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
}

img {
  image-rendering: -webkit-optimize-contrast;
  display: block;
  vertical-align: bottom;
  max-width: 100%;
  height: auto;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

input,
textArea,
select,
button {
  background: none;
  margin: 0px;
  outline: none;
  padding: 0px;
  font-weight: normal;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
  list-style-type: none;
  font-size: 13px;
}

button {
  cursor: pointer;
}

* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-overflow-scrolling: touch;
}

@font-face {
  font-family: "FontAwesome";
  src: url("../fonts/fontawesome-webfont.eot?v=4.6.3");
  src: url("../fonts/fontawesome-webfont.eot?#iefix&v=4.6.3") format("embedded-opentype"),
    url("../fonts/fontawesome-webfont.woff2?v=4.6.3") format("woff2"),
    url("../fonts/fontawesome-webfont.woff?v=4.6.3") format("woff"),
    url("../fonts/fontawesome-webfont.ttf?v=4.6.3") format("truetype"),
    url("../fonts/fontawesome-webfont.svg?v=4.6.3#fontawesomeregular") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "icomoon";
  src: url("../fonts/icomoon.eot?w11z48");
  src: url("../fonts/icomoon.eot?w11z48#iefix") format("embedded-opentype"),
    url("../fonts/icomoon.ttf?w11z48") format("truetype"), url("../fonts/icomoon.woff?w11z48") format("woff"),
    url("../fonts/icomoon.svg?w11z48#icomoon") format("svg");
  font-weight: normal;
  font-style: normal;
}
/*                link
======================================================= */
a:link {
  color: #222;
  text-decoration: none;
}

a:visited {
  color: #222;
}

@media only screen and (min-width: 901px) {
  a {
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
  }
  a img {
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
  }
  a:hover img {
    opacity: 0.7;
  }
}
/*                common
======================================================= */
.clear:after {
  content: "";
  display: block;
  clear: both;
}

.clear_both {
  clear: both;
}

.hidden {
  overflow: hidden;
}

/*                leyout
======================================================= */
#wrapper {
  overflow: hidden;
}

#main_area {
  padding-top: 152px;
  padding-bottom: 140px;
}
@media only screen and (max-width: 900px) {
  #main_area {
    padding-top: 84px;
    padding-bottom: 80px;
  }
}
.topPage #main_area {
  padding-top: 0;
  padding-bottom: 0;
}
body.philosophyPage #main_area {
  padding-bottom: 0;
}

.main_width {
  display: block;
  margin-left: auto;
  margin-right: auto;
  max-width: 1224px;
  padding: 0 16px;
}
/*                ヘッダー・
======================================================= */
/*                header固定関連
======================================================= */
header {
  -webkit-transition: 1.5s;
  -o-transition: 1.5s;
  transition: 1.5s;
  height: 152px;
  position: fixed;
  width: 100%;
  z-index: 1020;
}
@media only screen and (max-width: 900px) {
  header {
    height: 84px;
  }
}
header.fix_hd {
  height: 56px;
}
@media only screen and (max-width: 900px) {
  header.fix_hd {
    height: 4px;
  }
}
header.fix_hd #header {
  -webkit-box-shadow: 0px 3px 24px rgba(0, 0, 0, 0.08);
  box-shadow: 0px 3px 24px rgba(0, 0, 0, 0.08);
  background-color: #fff;
}
.topPage header.fix_hd {
  background-color: #fff;
}

/*                header
======================================================= */
#header {
  background-color: #fff;
  border-bottom: 1px #e5e8e7 solid;
}
#header #header_area {
  position: relative;
  padding: 0 40px;
}
@media only screen and (max-width: 900px) {
  #header #header_area {
    padding: 0 16px;
  }
}

#header #header_area .hd_layout {
  -webkit-transition: height 0.5s;
  -o-transition: height 0.5s;
  transition: height 0.5s;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  height: 104px;
}
@media only screen and (max-width: 900px) {
  #header #header_area .hd_layout {
    height: 44px;
  }
}
#header #header_area .hd_layout > .layout_l {
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
  width: 100%;
  max-width: 154px;
}
@media only screen and (max-width: 900px) {
  #header #header_area .hd_layout > .layout_l {
    display: table;
    margin: 0 auto;
  }
}

#header #header_area .hd_layout > .layout_l #hd_logo {
  padding-top: 5px;
}
@media only screen and (max-width: 900px) {
  #header #header_area .hd_layout > .layout_l #hd_logo {
    padding-top: 0;
  }
}
#header #header_area .hd_layout > .layout_l #hd_logo h1.hidden,
#header #header_area .hd_layout > .layout_l #hd_logo p.hidden {
  display: none;
}
#header #header_area .hd_layout > .layout_l #hd_logo a {
  display: inline-block;
}
#header #header_area .hd_layout > .layout_l #hd_logo a img {
  width: 100%;
  height: auto;
  opacity: 1;
}
#header #header_area .hd_layout > .layout_l #hd_logo a.title {
  mix-blend-mode: difference;
  color: #fff !important;
  opacity: 1;
}
#header #header_area .hd_layout > .layout_l #hd_logo a.title::before {
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
  font-family: "icomoon";
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 30px;
  content: "\e908";
}
@media only screen and (max-width: 900px) {
  #header #header_area .hd_layout > .layout_l #hd_logo a.title {
    display: table;
    margin: 0 auto;
  }
  #header #header_area .hd_layout > .layout_l #hd_logo a.title::before {
    font-size: 18px;
  }
}
#header #header_area .hd_layout > .layout_l #hd_logo a.title.background--light:before {
  color: #000;
}
#header #header_area .hd_layout > .layout_l #hd_logo a.title.background--dark:before {
  color: #ffffff;
}
#header #header_area .hd_layout > .layout_l #hd_logo a.title.background--complex:before {
  color: #000;
}
@media only screen and (max-width: 900px) {
  #header #header_area .hd_layout > .layout_r #hd_navi {
    display: none;
  }
}
#header #header_area .hd_layout > .layout_r #hd_navi ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}
#header #header_area .hd_layout > .layout_r #hd_navi ul li + li {
  margin-left: 46px;
}
#header #header_area .hd_layout > .layout_r #hd_navi ul li a:before {
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
  font-size: 26px;
  font-family: "icomoon";
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
#header #header_area .hd_layout > .layout_r #hd_navi ul li.background--light a:before {
  color: #595757;
}
#header #header_area .hd_layout > .layout_r #hd_navi ul li.background--dark a:before {
  color: #ffffff;
}
#header #header_area .hd_layout > .layout_r #hd_navi ul li.background--complex a:before {
  color: #a6acae;
}
#header #header_area .hd_layout > .layout_r #hd_navi ul li.search a:before {
  content: "\e903";
}
#header #header_area .hd_layout > .layout_r #hd_navi ul li.cart a:before {
  content: "\e901";
}
#header #header_area .hd_layout > .layout_r #hd_navi ul li.hamburger_trigger {
  cursor: pointer;
  width: 100%;
  height: 30.5px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
#header #header_area .hd_layout > .layout_r #hd_navi ul li.hamburger_trigger.background--light > span span {
  background-color: #595757;
}
#header #header_area .hd_layout > .layout_r #hd_navi ul li.hamburger_trigger.background--dark > span span {
  background-color: #ffffff;
}
#header #header_area .hd_layout > .layout_r #hd_navi ul li.hamburger_trigger.background--complex > span span {
  background-color: #a6acae;
}
#header #header_area .hd_layout > .layout_r #hd_navi ul li.hamburger_trigger > span {
  position: relative;
  display: block;
  width: 22px;
  height: 10px;
  position: relative;
}
#header #header_area .hd_layout > .layout_r #hd_navi ul li.hamburger_trigger > span span {
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
  background-color: #000;
  display: block;
  width: 22px;
  height: 1px;
  position: absolute;
  top: 50%;
  left: 0;
  display: inline-block;
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  transition: all 0.4s; /*アニメーションの設定*/
}
#header #header_area .hd_layout > .layout_r #hd_navi ul li.hamburger_trigger > span span:first-child {
  top: 0;
}
#header #header_area .hd_layout > .layout_r #hd_navi ul li.hamburger_trigger > span span:last-child {
  bottom: 0;
}
#header #header_area .hd_layout > .layout_r #hd_navi ul li.hamburger_trigger.change > span span:first-child {
  top: 0;
  -webkit-transform: translateY(5px) rotate(-45deg);
  -ms-transform: translateY(5px) rotate(-45deg);
  transform: translateY(5px) rotate(-45deg);
}
#header #header_area .hd_layout > .layout_r #hd_navi ul li.hamburger_trigger.change > span span:last-child {
  bottom: 0;
  -webkit-transform: translateY(0px) rotate(45deg);
  -ms-transform: translateY(0px) rotate(45deg);
  transform: translateY(0px) rotate(45deg);
}
.topPage #header {
  background: none;
  border-bottom: none;
}
.topPage #header #header_area {
  padding: 0 64px;
}
@media only screen and (max-width: 900px) {
  .topPage #header #header_area {
    padding: 0 16px;
  }
}
@media only screen and (max-width: 900px) {
  .topPage #header #header_area .hd_layout {
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
  }
}
@media only screen and (max-width: 900px) {
  .topPage.fix_hd #header #header_area .hd_layout {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
}

#menu_navi {
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
  -webkit-transform: translateX(100%);
  -ms-transform: translateX(100%);
  transform: translateX(100%);
  position: fixed;
  z-index: 1019;
  background-color: #fff;
  width: 423px;
  width: 440px;
  right: 0;
  top: 0;
  overflow-y: auto;
  height: 100%;
  padding: 40px 40px 100px;
}
@media only screen and (max-width: 900px) {
  #menu_navi {
    width: 100%;
    padding: 40px 16px 100px;
  }
}
#menu_navi .intro_block {
  position: relative;
}
#menu_navi .intro_block .logo {
  text-align: center;
  margin-bottom: 30px;
}
#menu_navi .intro_block .logo a {
  display: inline-block;
}
#menu_navi .intro_block .logo a.title::before {
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
  font-family: "icomoon";
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 24px;
  content: "\e908";
  color: #222;
}
#menu_navi .intro_block .hamburger_trigger {
  cursor: pointer;
  height: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: absolute;
  right: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
@media only screen and (max-width: 900px) {
  #menu_navi .intro_block .hamburger_trigger {
    display: none;
  }
}
#menu_navi .intro_block .hamburger_trigger > span {
  position: relative;
  display: block;
  width: 22px;
  height: 10px;
  position: relative;
}
#menu_navi .intro_block .hamburger_trigger > span span {
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
  background-color: #000;
  display: block;
  width: 22px;
  height: 1px;
  position: absolute;
  top: 50%;
  left: 0;
  display: inline-block;
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  transition: all 0.4s; /*アニメーションの設定*/
}
#menu_navi .intro_block .hamburger_trigger > span span:first-child {
  top: 0;
}
#menu_navi .intro_block .hamburger_trigger > span span:last-child {
  bottom: 0;
}
#menu_navi .intro_block .hamburger_trigger.change > span span:first-child {
  top: 0;
  -webkit-transform: translateY(5px) rotate(-45deg);
  -ms-transform: translateY(5px) rotate(-45deg);
  transform: translateY(5px) rotate(-45deg);
}
#menu_navi .intro_block .hamburger_trigger.change > span span:last-child {
  bottom: 0;
  -webkit-transform: translateY(0px) rotate(45deg);
  -ms-transform: translateY(0px) rotate(45deg);
  transform: translateY(0px) rotate(45deg);
}
#menu_navi #gnavi ul li {
  font-family: "ApercuRegular", "秀英角ゴシック銀 L", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", Osaka,
    "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  letter-spacing: 0.15em;
  line-height: 1.5;
  border-bottom: 1px #9d968d solid;
}
#menu_navi #gnavi ul li:first-child {
  border-top: 1px #9d968d solid;
}
#menu_navi #gnavi ul li a {
  font-size: 107.7%;
  color: #222;
  display: block;
  padding: 1em 0;
}
@media only screen and (min-width: 901px) {
  #menu_navi #gnavi ul li a:hover {
    opacity: 0.7;
  }
}
#menu_navi #gnavi ul li a span.name > span {
  font-size: 10px;
  display: block;
}
#menu_navi #gnavi ul li .child_list {
  display: none;
  padding: 20px 16px 40px;
}
#menu_navi #gnavi ul li .child_list ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
#menu_navi #gnavi ul li .child_list ul li {
  border: none;
  line-height: 1.3;
  width: 50%;
  width: 100%;
  padding-left: 36px;
}
@media only screen and (max-width: 900px) {
  #menu_navi #gnavi ul li .child_list ul li {
    padding-left: 32px;
  }
}
#menu_navi #gnavi ul li .child_list ul li a {
  display: block;
}
#menu_navi #gnavi ul li .child_list ul li a span {
  font-size: 10px;
  display: block;
}
@media only screen and (min-width: 901px) {
  #menu_navi #gnavi ul li .child_list ul li a:hover {
    opacity: 0.7;
  }
}
#menu_navi #gnavi ul li.nest a {
  position: relative;
}
@media only screen and (min-width: 901px) {
  #menu_navi #gnavi ul li.nest a:hover {
    opacity: 1;
  }
}
#menu_navi #gnavi ul li.nest a .cross_icon > span {
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  transition: all 0.4s;
  position: absolute;
  right: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 8px;
  height: 1px;
  background-color: #595757;
}
#menu_navi #gnavi ul li.nest a .cross_icon > span:nth-child(1) {
  -webkit-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  transform: rotate(0deg);
}
#menu_navi #gnavi ul li.nest a .cross_icon > span:nth-child(2) {
  -webkit-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
}
#menu_navi #gnavi ul li.nest a .cross_icon.change > span:nth-child(1) {
  display: none;
}
#menu_navi #gnavi ul li.nest a .cross_icon.change > span:nth-child(2) {
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}
#menu_navi .sub_navi {
  margin-top: 40px;
}
#menu_navi .sub_navi ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 0 -5px -1em;
}
#menu_navi .sub_navi ul li {
  font-size: 92.3%;
  width: 50%;
  padding: 0 5px;
  margin-bottom: 1em;
}
#menu_navi .sub_navi ul li a {
  display: block;
}
#menu_navi .navi_link {
  margin-top: 40px;
}
#menu_navi .navi_link ul li {
  text-align: center;
  font-size: 107.7%;
}
#menu_navi .navi_link ul li + li {
  margin-top: 10px;
}
#menu_navi .navi_link ul li a {
  border: 1px #e5e8e7 solid;
  display: block;
  padding: 0.9em 1em;
}
@media only screen and (min-width: 901px) {
  #menu_navi .navi_link ul li a:hover {
    opacity: 0.7;
  }
}
#menu_navi .navi_link ul li.login a {
  color: #fff;
  background: #595757;
  border: 1px #595757 solid;
}
.menu_open #menu_navi {
  -webkit-transform: translateX(0);
  -ms-transform: translateX(0);
  transform: translateX(0);
}

.sp_menu_bg {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1018;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.7);
}
#sp_navi {
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 1021;
  width: 100%;
  height: 80px;
  background-color: #595757;
}
@media only screen and (min-width: 901px) {
  #sp_navi {
    display: none !important;
  }
}
#sp_navi .list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  height: 100%;
}
#sp_navi .list .set {
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
  border-top: 1px #666 solid;
  width: 20%;
  height: 100%;
}
#sp_navi .list .set .set_inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  height: 100%;
}
#sp_navi .list .set .set_inner .icon {
  margin-bottom: 8px;
}
#sp_navi .list .set .set_inner .icon img:nth-child(n + 2) {
  display: none;
}
#sp_navi .list .set .set_inner .txt p {
  font-family: "ApercuRegular", "秀英角ゴシック銀 L", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", Osaka,
    "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 76.9%;
  color: #fff;
  letter-spacing: 0.1em;
  text-align: center;
}
#sp_navi .list .set .set_inner .txt p:nth-child(n + 2) {
  display: none;
}
#sp_navi .list .set a {
  display: block;
  height: 100%;
}
#sp_navi .list .set.change {
  border-top: 1px #fff solid;
  background: #fff;
}
#sp_navi .list .set.change .set_inner .icon img:first-child {
  display: none;
}
#sp_navi .list .set.change .set_inner .icon img:nth-child(2) {
  display: block;
}
#sp_navi .list .set.change .set_inner .txt p {
  color: #595757;
}
#sp_navi .list .set.change .set_inner .txt p:first-child {
  display: none;
}
#sp_navi .list .set.change .set_inner .txt p:nth-child(2) {
  display: block;
}



/*                kv
======================================================= */
#main_visual {
  margin-bottom: 140px;
}
@media only screen and (max-width: 900px) {
  #main_visual {
    margin-bottom: 80px;
  }
}
#main_visual #top_kv .slider .item {
  position: relative;
  display: block;
}
#main_visual #top_kv .slider .item img {
  width: 100%;
  height: auto;
}
@media only screen and (max-width: 900px) {
  #main_visual #top_kv .slider .item img.pc {
    display: none;
  }
}
@media only screen and (min-width: 901px) {
  #main_visual #top_kv .slider .item img.sp {
    display: none;
  }
}
#main_visual #top_kv .slider .item .txt {
  position: absolute;
  width: 100%;
  padding: 64px;
}
@media only screen and (max-width: 900px) {
  #main_visual #top_kv .slider .item .txt {
    padding: 48px 24px;
  }
}
#main_visual #top_kv .slider .item .txt.left_t {
  left: 0;
  top: 80px;
}
@media only screen and (max-width: 900px) {
  #main_visual #top_kv .slider .item .txt.left_t {
    left: 0;
    top: 40px;
  }
}
#main_visual #top_kv .slider .item .txt.left_c {
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
#main_visual #top_kv .slider .item .txt.left_b {
  left: 0;
  bottom: 0;
}
@media only screen and (max-width: 900px) {
  #main_visual #top_kv .slider .item .txt.left_b {
    left: 0;
    bottom: 40px;
  }
}
#main_visual #top_kv .slider .item .txt.center_t {
  text-align: center;
  top: 80px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
}
@media only screen and (max-width: 900px) {
  #main_visual #top_kv .slider .item .txt.center_t {
    top: 40px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
  }
}
#main_visual #top_kv .slider .item .txt.center_c {
  text-align: center;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
#main_visual #top_kv .slider .item .txt.center_b {
  text-align: center;
  bottom: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
}
@media only screen and (max-width: 900px) {
  #main_visual #top_kv .slider .item .txt.center_b {
    bottom: 40px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
  }
}
#main_visual #top_kv .slider .item .txt.right_t {
  text-align: right;
  right: 0;
  top: 80px;
}
@media only screen and (max-width: 900px) {
  #main_visual #top_kv .slider .item .txt.right_t {
    right: 0;
    top: 40px;
  }
}
#main_visual #top_kv .slider .item .txt.right_c {
  text-align: right;
  right: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
#main_visual #top_kv .slider .item .txt p + p {
  margin-top: 0.2em;
}
#main_visual #top_kv .slider .item .txt .main {
  font-family: "ApercuRegular", "秀英角ゴシック銀 L", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", Osaka,
    "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 56px;
  letter-spacing: 0.05em;
  line-height: 1.1;
}
@media only screen and (max-width: 900px) {
  #main_visual #top_kv .slider .item .txt .main {
    font-size: 28px;
  }
}
#main_visual #top_kv .slider .item .txt .mid {
  font-family: "ApercuRegular", "秀英角ゴシック銀 L", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", Osaka,
    "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 32px;
  letter-spacing: 0.05em;
  line-height: 1.1;
}
@media only screen and (max-width: 900px) {
  #main_visual #top_kv .slider .item .txt .mid {
    font-size: 18px;
  }
}
#main_visual #top_kv .slider .item .txt .sub {
  font-family: "ApercuRegular", "秀英角ゴシック銀 L", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", Osaka,
    "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 16px;
  letter-spacing: 0.05em;
  line-height: 1.5;
}
@media only screen and (max-width: 900px) {
  #main_visual #top_kv .slider .item .txt .sub {
    font-size: 12px;
  }
}
#main_visual #top_kv .slider .item .txt .bg-wrap {
  overflow: hidden;
  opacity: 0;
}
#main_visual #top_kv .slider .item .txt .bg-wrap span.inn {
  display: block;
  opacity: 0;
  -webkit-transform: matrix(1, 0, 0, 1, 0, 100);
  -ms-transform: matrix(1, 0, 0, 1, 0, 100);
  transform: matrix(1, 0, 0, 1, 0, 100);
  -webkit-transition: 1.4s cubic-bezier(0.22, 1, 0.36, 1);
  -o-transition: 1.4s cubic-bezier(0.22, 1, 0.36, 1);
  transition: 1.4s cubic-bezier(0.22, 1, 0.36, 1);
}
#main_visual #top_kv .slider .item.is-animated .txt .bg-wrap {
  opacity: 1;
}
#main_visual #top_kv .slider .item.is-animated .txt .bg-wrap span.inn {
  opacity: 1;
  -webkit-transform: matrix(1, 0, 0, 1, 0, 0);
  -ms-transform: matrix(1, 0, 0, 1, 0, 0);
  transform: matrix(1, 0, 0, 1, 0, 0);
}
#main_visual #top_kv .slider .slick-dots {
  position: absolute;
  z-index: 1000;
  bottom: 64px;
  right: 64px;
  margin-top: 0;
}
@media only screen and (max-width: 900px) {
  #main_visual #top_kv .slider .slick-dots {
    right: 24px;
    bottom: 33px;
    padding-left: 80px;
    margin-bottom: -10px;
  }
}
#main_visual #top_kv .slider .slick-dots li {
  /* width: 36px;
  height: 1px; */
  width: 12px;
  height: 12px;
}
#main_visual #top_kv .slider .slick-dots li + li {
  margin-left: 10px;
}
@media only screen and (max-width: 900px) {
  #main_visual #top_kv .slider .slick-dots li + li {
    margin-left: 8px;
  }
}
@media only screen and (max-width: 900px) {
  #main_visual #top_kv .slider .slick-dots li {
    /* width: 34px;
    margin-bottom: 10px; */
  }
}
#main_visual #top_kv .slider .slick-dots li button {
  /* width: 36px;
  height: 1px; */
  width: 12px;
  height: 12px;
  border-radius: 100%;
  background-color: rgba(229, 232, 231, 0.3);
}
#main_visual #top_kv .slider .slick-dots li.slick-active button {
  background-color: #fff;
}
#main_visual #top_kv .slider .slick-dots li:hover {
  cursor: pointer;
}
#main_visual #top_kv .slider .slick-dots li:hover button {
  background-color: #fff;
}
#main_visual #top_kv .slider .slick-counter {
  position: absolute;
  z-index: 1000;
  bottom: 92px;
  right: 64px;
}
@media only screen and (max-width: 900px) {
  #main_visual #top_kv .slider .slick-counter {
    right: auto;
    left: 24px;
    bottom: 24px;
    margin-bottom: -10px;
  }
}
#main_visual #top_kv .slider .slick-counter .current {
  padding-right: 5px;
}
#main_visual #top_kv .slider .slick-counter .total {
  padding-left: 5px;
}
#main_visual #top_kv.background--light .txt .main,
#main_visual #top_kv.background--light .txt .sub,
#main_visual #top_kv.background--light .txt .mid {
  color: #595757;
}
#main_visual #top_kv.background--light .slick-counter {
  color: #595757;
}
#main_visual #top_kv.background--light .slick-dots li.slick-active button {
  background-color: #595757;
}
#main_visual #top_kv.background--light .slick-dots li:hover button {
  background-color: #595757;
}
#main_visual #top_kv.background--dark .txt .main,
#main_visual #top_kv.background--dark .txt .sub,
#main_visual #top_kv.background--dark .txt .mid {
  color: #ffffff;
}
#main_visual #top_kv.background--dark .slick-counter {
  color: #ffffff;
}
#main_visual #top_kv.background--dark .slick-dots li.slick-active button {
  background-color: #ffffff;
}
#main_visual #top_kv.background--dark .slick-dots li:hover button {
  background-color: #ffffff;
}
#main_visual #top_kv.background--complex .txt .main,
#main_visual #top_kv.background--complex .txt .sub,
#main_visual #top_kv.background--complex .txt .mid {
  color: #a6acae;
}
#main_visual #top_kv.background--complex .slick-counter {
  color: #a6acae;
}
#main_visual #top_kv.background--complex .slick-dots li.slick-active button {
  background-color: #a6acae;
}
#main_visual #top_kv.background--complex .slick-dots li:hover button {
  background-color: #a6acae;
}
#main_visual.ver2 #top_kv .slider .item {
  position: relative;
}
#main_visual.ver2 #top_kv .slider .item img.sub {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}

@-webkit-keyframes zoomUp {
  0% {
    -webkit-transform: scale(1.15);
    transform: scale(1.15);
  }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1); /* 拡大率 */
  }
}

@keyframes zoomUp {
  0% {
    -webkit-transform: scale(1.15);
    transform: scale(1.15);
  }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1); /* 拡大率 */
  }
}
@-webkit-keyframes zoomUp2 {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes zoomUp2 {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
/**
.add-animation {
  //animation: zoomUp 10s linear 0s normal both;
  //animation: zoomUp 1.6s linear 0s normal both;
  img{
    //animation: zoomUp 1.4s linear 0s normal both;
    // animation: zoomUp 1.3s ease-out 0s normal both;
    //animation: zoomUp 1.4s ease-out 0s normal both;
    animation: zoomUp 3.50s cubic-bezier(0.22, 1, 0.36, 1) 0s normal both;
    animation-delay: 0.25s;
  }
}
**/
.add-animation > img.main {
  -webkit-animation: zoomUp 3.5s cubic-bezier(0.22, 1, 0.36, 1) 0s normal both;
  animation: zoomUp 3.5s cubic-bezier(0.22, 1, 0.36, 1) 0s normal both;
  -webkit-animation-delay: 0.25s;
  animation-delay: 0.25s;
}
.add-animation > img.sub {
  -webkit-animation: zoomUp2 3.5s cubic-bezier(0.22, 1, 0.36, 1) 0s normal both;
  animation: zoomUp2 3.5s cubic-bezier(0.22, 1, 0.36, 1) 0s normal both;
  -webkit-animation-delay: 1.8s;
  animation-delay: 1.8s;
}
